### org.jfree.layouting.input.style.values

# Class CSSType

- `java.lang.Object`
- - `org.jfree.layouting.input.style.values.CSSType`

Known Direct Subclasses:
  CSSFrequencyType, CSSNumericType, CSSRectangleType, CSSStringType

`public abstract class CSSType`
`extends java.lang.Object`

Creation-Date: 23.11.2005, 11:51:52

Author:
  Thomas Morgner

  ## Constructor Summary

  `CSSType(String type)`

  ## Method Summary

  `String`

  `getType()`

  `String`

  `toString()`

## Constructor Details

### CSSType

    protected CSSType(String type)

## Method Details

### getType

    public String getType()

### toString

    public String toString()